Package jebl.evolution.taxa

# Class MissingTaxonException

java.lang.Object
java.lang.Throwable
jebl.evolution.taxa.MissingTaxonException

All Implemented Interfaces:
  `Serializable`

public class MissingTaxonException extends Throwable

Version:
  $Id: MissingTaxonException.java 304 2006-04-25 11:04:53Z rambaut $
Author:
  Andrew Rambaut
See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`MissingTaxonException(Taxon taxon)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### MissingTaxonException

public MissingTaxonException(Taxon taxon)